{
#! /bin/bash
echo '# test append2' > append2.out
./append2 '1 2 3'
./append2 '4;5;6'
cat append2.out
exit 0
}
program append2;
uses mtx09;
var
  a: mtx;
  f: text;
begin
  assign(f,'append2.out');
  append(f);
  equ(a,paramstr(1));
  mwr(a,f)
end.
